การรับมือกับความลับของโครงสร้างพื้นฐาน

Hypervisor Introspection

Eliminate Your Security Blind Spots
Learn How Hypervisor Introspection Protected Customers From WannaCry Even Before The Outbreak
Get a demo
IT ใช้เวลา 5 เดือนในการรับมือกับการละเมิด

การโจมตีชิงทรัพย์ยังคงเอาชนะความปลอดภัยของระบบเสมือนจริงแม้ว่าจะมีความพยายามที่สำคัญจากอุตสาหกรรมการรักษาความปลอดภัยก็ตาม ในปี 2016 บริษัท ต้องใช้เวลาเฉลี่ย 5 เดือนในการค้นพบว่ามีการละเมิดและนักวิจัยมักพบว่ามีมัลแวร์ในระดับเคอร์เนลเป็นศูนย์และเป็นรากฐานของการละเมิด

แนะนำการปฏิวัติด้านความปลอดภัย

Bitdefender และ Citrix ได้พัฒนาเลเยอร์การรักษาความปลอดภัยใหม่ทั้งหมด ซึ่งมัลแวร์ไม่สามารถทำลายหรือหลบเลี่ยงผ่านการตรวจสอบหน่วยความจำเดิมได้โดยตรงที่ระดับไฮเปอร์ไวเซอร์

ชั้นการรักษาความปลอดภัยการปฏิวัติ
มัลแวร์ไม่สามารถเข้าถึงได้และ
ไม่สามารถซ่อนจากมันได้

การตรวจสอบหน่วยความจำ RAW - พวกเขาบอกว่ามันเป็นไปไม่ได้

Bitdefender Hypervisor Introspection (HVI) เป็นโซลูชันด้านความปลอดภัยแรกที่สามารถตรวจพบ การละเมิดหน่วยความจำซึ่งอุปกรณ์รักษาความปลอดภัยปลายทางอาจพลาดโดยการวิเคราะห์หน่วยความจำเดิมโดยตรง เพื่อให้แน่ใจว่าไม่ได้มีการเปลี่ยนแปลงโดยมัลแวร์

แยกและไม่สามารถใช้งานได้ง่ายแม้ในรูปแบบของ MALWARE ของ KERNEL LEVEL

ตำแหน่งที่อยู่ภายนอกระบบปฏิบัติการโดยสมบูรณ์โดยใช้การแยกฮาร์ดแวร์และไม่มีตัวแทนหรือไดรเวอร์ที่ติดตั้งบนจุดสิ้นสุด Bitdefender Hypervisor Introspection เป็นไปไม่ได้ที่จะทำลายหรือประนีประนอมโดย rootkit หรือภัยคุกคามระดับเคอร์เนลอื่น ๆ

ตรวจสอบศูนย์ - วันที่สุขภาพต่างๆ 

โดยมุ่งเน้นไปที่เทคนิคแทนที่จะเป็น payloads Bitdefender HVI สามารถป้องกันการโจมตีได้ และปกป้องคุณจากเกตเวย์การโจมตีที่มีชื่อเสียง เช่นเบราว์เซอร์ zero-days หรืออีเมลหอกฟิชชิ่งที่มีไฟล์ที่ไม่มีประโยชน์จากผู้เยี่ยมชมในระบบปฏิบัติการ

ขจัดจุดบอดของคุณให้ปลอดภัย

ตอบทันทีเพื่อการโจมตี

นอกเหนือจากการโจมตีแบบเรียลไทม์แล้ว Bitdefender HVI ยังสามารถช่วยขจัดภัยคุกคามได้โดยการฉีดเครื่องมือแก้ไขชั่วคราวในเครื่องเสมือนที่ได้รับผลกระทบโดยอัตโนมัติ

เรียนรู้การโจมตีที่เกิดขึ้นจริงในเวลาจริงและดูห่วงโซ่การโจมตี

Bitdefender HVI จะส่งการแจ้งเตือนทันทีที่มีการตรวจพบการละเมิดหน่วยความจำและแจ้งรายละเอียดของการโจมตีรวมถึงกระบวนการที่ได้รับผลกระทบชนิดของการละเมิดและระยะเวลาของการโจมตี

ไม่เปิดเผยและสามารถเข้ากันได้กับเครื่องมือรักษาความปลอดภัย ENDPOINT ทุกอย่าง

แทนการใส่เอเจนต์ลงใน VM แต่ละเครื่อง Bitdefender HVI จะตรวจจับและรักษาโครงสร้างพื้นฐานได้โดยตรงที่ระดับไฮเปอร์ไวเซอร์โดยใช้อุปกรณ์รักษาความปลอดภัยเสมือนจริง นี่คือเหตุผลที่แตกต่างจากผู้ขายรายอื่น ๆ ที่ต้องการให้คุณลบการป้องกันปลายทางของคุณออกและแทนที่ด้วย Bitdefender HVI สามารถใช้งานร่วมกับเครื่องมือรักษาความปลอดภัยที่มีอยู่ได้

การปรับใช้อย่างรวดเร็ว ง่ายต่อการ
จัดการ และประสิทธิภาพสูง.

การรักษาความปลอดภัยอย่างไม่เป็นทางการ

รวดเร็ว และง่ายต่อการจัดการ

วิธีการรักษาความปลอดภัยส่วนกลางของ Bitdefender HVI ทำให้การติดตั้งใช้งานได้ดีขึ้น 
เรื่องของนาทีและการจัดการตรงไปตรงมา ผ่าน
ศูนย์ควบคุม GravityZone ของ Bitdefender

เพิ่มประสิทธิภาพสำหรับประสิทธิภาพ

ทำให้ไม่มีผลต่ออัตราส่วนทางการเงินรวม

หลังจากความพยายามลงทุน Bitdefender HVI ได้ตรวจสอบโครงสร้างพื้นฐานของคุณแล้ว
โดยไม่มีผลกระทบต่ออัตราส่วนการรวมหรือการชะลอการทำงานของผู้ใช้บน VM

"Citrix XenServer with Bitdefender HVI gives us this uniquely clever security edge"

Harri Ruoho | Business Manager | Sofor
read full testimony

Bitdefender HVI FAQ

ความต้องการของระบบ

 ระบบปฏิบัติการ Guest ที่สนับสนุน

Windows desktop operating systems:

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10

Windows server operating systems:

  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016

Linux operating systems:

  • Debian 8, 64-bit
  • Ubuntu 16.04 LTS, 64-bit
  • Ubuntu 14.04 LTS 64-bit
  • CentOS 7, 64-bit
  • Red Hat Enterprise
 Host Requirements

CPU microarchitecture:

  • Any Intel® Sandy Bridge processor or later, with support for Intel® Virtualization Technology.
  • VT-x or VT-d extensions must be enabled in BIOS.

Software requirement:

  • requires XenServer 7.x to run

Request A Demo

Intrigued yet? Reach out to us to discover how Hypervisor Introspection can help you
fortify your XenApps and XenDesktops against targeted attacks through live memory introspection.

Request A Demo requires XenServer 7 to run